<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0146</marc:controlfield>
        <marc:controlfield tag="005">20201021232040.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797654</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DICKINSON, E.: Great Poets (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">A drop fell on the apple tree ( 45 sec. ) -- A narrow fellow in the Grass ( 58 sec. ) -- A poor torn heart, a tattered heart ( 42 sec. ) -- A something in a summer's day ( 01 min., 25 sec. ) -- A still - Volcano - Life ( 34 sec. ) -- A thought went up my mind today ( 30 sec. ) -- A toad can die of light! ( 21 sec. ) -- A word is dead ( 12 sec. ) -- A wounded deer leaps highest ( 30 sec. ) -- Adrift! A little boat adrift! ( 37 sec. ) -- After great pain, a formal feeling comes ( 52 sec. ) -- All the letters I can write ( 29 sec. ) -- Alter? When the hills do ( 23 sec. ) -- Ample make this bed ( 26 sec. ) -- Apparently with no surprise ( 24 sec. ) -- As imperceptibly as Grief ( 39 sec. ) -- Beauty - be not caused - It is ( 22 sec. ) -- Because I could not stop for Death ( 54 sec. ) -- Come slowly, Eden! ( 26 sec. ) -- Dear March, come in! ( 01 min., 01 sec. ) -- Death is a dialogue between ( 24 sec. ) -- Drab habitation of whom ( 16 sec. ) -- Drowning is not so pitiful ( 30 sec. ) -- Each that we lose takes part of us ( 13 sec. ) -- Eden is that old fashioned House ( 20 sec. ) -- Exultation is the going ( 22 sec. ) -- Fame is a fickle food ( 23 sec. ) -- Finite to fail but infinite to venture ( 17 sec. ) -- Forbidden fruit a flavor has ( 14 sec. ) -- Forever - is composed of Nows ( 30 sec. ) -- Glee! The great storm is over ( 49 sec. ) -- He ate and drank the precious words ( 21 sec. ) -- He fumbles at your soul ( 39 sec. ) -- He touched me, so I live to know ( 39 sec. ) -- Heart not so heavy as mine ( 48 sec. ) -- Heart! We will forget him! ( 22 sec. ) -- Heaven is what I cannot reach! ( 23 sec. ) -- Her final summer was it ( 36 sec. ) -- Hope is a subtle glutton ( 20 sec. ) -- Hope is the thing with feathers ( 31 sec. ) -- How happy is the little Stone ( 28 sec. ) -- How the old Mountains drip with Sunset ( 01 min., 01 sec. ) -- I asked no other thing ( 21 sec. ) -- I bring an unaccustomed wine ( 57 sec. ) -- I can wade grief ( 35 sec. ) -- I cannot live with you ( 01 min., 49 sec. ) -- I died for beauty, but was scarce ( 37 sec. ) -- I dreaded that first Robin, so ( 01 min., 08 sec. ) -- I dwell in Possibility ( 30 sec. ) -- I envy seas whereon he rides ( 56 sec. ) -- I felt a Funeral, in my Brain ( 57 sec. ) -- I gave myself to him ( 45 sec. ) -- I had no cause to be awake ( 47 sec. ) -- I had no time to hate, because ( 22 sec. ) -- I have never seen 'Volcanoes' ( 50 sec. ) -- I have no life but this ( 22 sec. ) -- I heard a fly buzz when I died ( 42 sec. ) -- I hide myself within my flower ( 23 sec. ) -- I know a place where summer strives ( 33 sec. ) -- I know some lonely houses off the road ( 01 min., 25 sec. ) -- I many times thought peace had come ( 22 sec. ) -- I meant to find her when I came ( 32 sec. ) -- I meant to have but modest needs. ( 01 min., 14 sec. ) -- I never saw a moor ( 20 sec. ) -- I should not dare to leave my friend ( 47 sec. ) -- I stepped from plank to plank ( 21 sec. ) -- I taste a liquor never brewed ( 41 sec. ) -- I think the hemlock likes to stand ( 38 sec. ) -- I took my power in my hand ( 22 sec. ) -- I went to heaven ( 28 sec. ) -- If I can stop one heart from breaking ( 20 sec. ) -- If I may have it when it's dead ( 38 sec. ) -- If recollecting were forgetting ( 20 sec. ) -- If you were coming in the fall ( 53 sec. ) -- I'll tell you how the Sun rose ( 40 sec. ) -- I'm Nobody! Who are you? ( 26 sec. ) -- Is Heaven a physician ( 19 sec. ) -- It might be easier ( 12 sec. ) -- It sounded as if the streets were running ( 22 sec. ) -- It tossed and tossed ( 26 sec. ) -- It was not Death, for I stood up ( 01 min., 03 sec. ) -- It's such a little thing to weep ( 14 sec. ) -- Like rain it sounded till it curved ( 39 sec. ) -- Love is anterior to life ( 14 sec. ) -- Luck is not chance ( 14 sec. ) -- Mine by the right of the white election! ( 25 sec. ) -- Mine enemy is growing old ( 22 sec. ) -- Much madness is divinest sense ( 23 sec. ) -- My life closed twice before its close ( 23 sec. ) -- My Life had stood - a Loaded Gun ( 01 min., 01 sec. ) -- Nature rarer uses yellow ( 21 sec. ) -- Not knowing when the dawn will come ( 12 sec. ) -- Not with a Club, the Heart is broken ( 32 sec. ) -- Of all the souls that stand create ( 31 sec. ) -- On this wondrous sea ( 25 sec. ) -- One blessing had I, than the rest ( 54 sec. ) -- One need not be a chamber - to be Haunted ( 54 sec. ) -- Pain has an element of blank ( 20 sec. ) -- Proud of my broken heart since thou dist break it ( 19 sec. ) -- Safe in their Alabaster Chambers ( 35 sec. ) -- She died - this was the way she died ( 20 sec. ) -- Some keep the Sabbath going to church ( 33 sec. ) -- Success is counted sweetest ( 31 sec. ) -- Surgeons must be very careful ( 11 sec. ) -- Tell all the truth but tell it slant ( 52 sec. ) -- That after Horror ( 38 sec. ) -- That I did always love ( 26 sec. ) -- That Love is all there is ( 13 sec. ) -- The brain within its groove ( 20 sec. ) -- The day came slow till five o'clock ( 42 sec. ) -- The Dying need but little, Dear ( 21 sec. ) -- The grass so little has to do ( 47 sec. ) -- The grave my little cottage is ( 21 sec. ) -- The heart asks pleasure first ( 20 sec. ) -- The leaves, like women, interchange ( 19 sec. ) -- The moon is distant from the sea ( 33 sec. ) -- The one that could repeat the summer day ( 25 sec. ) -- The pedigree of honey ( 12 sec. ) -- The rat is the concisest tenant ( 23 sec. ) -- The Soul has Bandaged moments ( 01 min., 01 sec. ) -- The soul should always stand ajar ( 21 sec. ) -- The spider as an artist ( 18 sec. ) -- The waters chased him as he fled ( 27 sec. ) -- The way I read a letter's this ( 39 sec. ) -- The wind begun to rock the grass ( 49 sec. ) -- There came a Wind like a Bugle ( 40 sec. ) -- There is no frigate like a book ( 22 sec. ) -- There's a certain slant of light ( 43 sec. ) -- There's been a death in the opposite house ( 54 sec. ) -- They might not need me - yet they might ( 14 sec. ) -- They say that 'time assuages' ( 23 sec. ) -- This is my letter to the world ( 23 sec. ) -- This World is not Conclusion ( 49 sec. ) -- 'Tis little I could care for pearls ( 21 sec. ) -- 'Tis not that Dying hurts us so ( 35 sec. ) -- To make a prairie it takes a clover and one bee ( 16 sec. ) -- 'Twas like a Maelstrom, with a notch ( 01 min., 01 sec. ) -- Unable are the Loved to die ( 19 sec. ) -- We never know how high we are ( 21 sec. ) -- We never know we go - when we are going ( 14 sec. ) -- What if I say I shall not wait? ( 32 sec. ) -- What inn is this ( 26 sec. ) -- Where Thou art - that ( 47 sec. ) -- While I was fearing it, it came ( 28 sec. ) -- Wild nights! Wild nights! ( 25 sec. ) -- Will there really be a morning? ( 32 sec. ) -- You left me, sweet, two legacies ( 24 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Gallagher, Teresa, Reader -- Dickinson, Emily, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickinson, Emily</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0146</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>